• <dl id="3g1sg"><ins id="3g1sg"><thead id="3g1sg"></thead></ins></dl>
    <div id="3g1sg"></div>
  • <dl id="3g1sg"><ins id="3g1sg"></ins></dl>
  • <input id="3g1sg"></input>
  • <sup id="3g1sg"><menu id="3g1sg"></menu></sup>
  • <dl id="3g1sg"></dl>
    您的位置:首页源码下载PHP源码

    WordPress 4.5.2中文版下载(修复4.5.1漏洞)

    授权?#38382;劍?/th> 免费版
    更新时间: 2016-05-27 14:37:10
    软件语言: 简体中文
    软件?#25945;ǎ?/th> Windows,Linux
    软件类别: 国外软件
    文件大小: 8.5 MB
    评论等级: ★★★★☆
    下载?#38382;?/th> 0(今日:,本周:,本月:

    软件简介

    WordPress是一个注重美学、易用性和网络标准的个人信息发?#35745;教āordPress虽为免费的开源软件,但其价值无法用金钱来衡量。WordPress的图形设计在性能上易于操作、易于浏览;在外观上优雅大方、风格清新、色彩诱人。

    使用WordPress可?#28304;?#24314;功能强大的网络信息发?#35745;教ǎ?#20294;更多的是应用于个性化的博客。针对博客的应用,WordPress能让您省却对后台技术的担心,集中精力做好网站的内容。

    WordPress 紧急释出了安全更新 WordPress 4.5.2。该安全更新修复了 WordPress 4.5.1 以及早期版本中存在一些可被利用发起攻击的漏洞。如此同时,还需要关心一下 ImageMagick 的安全问题。

    主要的漏洞有两个:

    • 一个是存在于 WordPress 4.5.1 以及早期版本的 Plupload 组件中的 SOME 漏洞。这个第三方组件被 WordPress 用来实现上传文件的功能。
    • 而另一个漏洞存在于 WordPress 4.2 到 4.5.1 版本中。受影响的组件是用于多?#25945;?#25773;放器的第三方 JavaScript 库 MediaElement.js。该漏洞可被利用于使用特定的 URI 执行 XSS 攻击。MediaElement.js 和 Plupload ?#23478;?#32463;释出更新修正各自的漏洞。

    作为 WordPress 类网站的管理员应该立即将网站程序升级到 WordPress 最新版本以避免可能发生的危险。如果站点支持自动更新,现在已经已经收到并开始应用更新了。如果不支持自动更新,则应尽早下载并手工应用更新。

    服务器环境要求

    • PHP 5.2.4或更新版本
    • MySQL 5.0或更新版本
    • Apache mod_rewrite模块(可选,用于支持“固定链接”和“站点网络”功能)

     

    赞助商链接:

    广东快乐10分 - 百度
  • <dl id="3g1sg"><ins id="3g1sg"><thead id="3g1sg"></thead></ins></dl>
    <div id="3g1sg"></div>
  • <dl id="3g1sg"><ins id="3g1sg"></ins></dl>
  • <input id="3g1sg"></input>
  • <sup id="3g1sg"><menu id="3g1sg"></menu></sup>
  • <dl id="3g1sg"></dl>
  • <dl id="3g1sg"><ins id="3g1sg"><thead id="3g1sg"></thead></ins></dl>
    <div id="3g1sg"></div>
  • <dl id="3g1sg"><ins id="3g1sg"></ins></dl>
  • <input id="3g1sg"></input>
  • <sup id="3g1sg"><menu id="3g1sg"></menu></sup>
  • <dl id="3g1sg"></dl>